 <HELPXML>
	<DATAMANAGER>TAU134_DETAILHELP</DATAMANAGER>
	<SHOWN>
		<COL>ttime_current1.employeeid</COL>
		<COL>memployee.fullname</COL>
		<COL>ttime_current1.dateid</COL>
		<COL>ttime_current1.time0id</COL>
		<COL>ttime_current1.lt</COL>
		<COL>ttime_current1.lv</COL>
		<COL>ttime_current1.absent</COL>
		<COL>ttime_current1.ot</COL>
		<COL>ttime_current1.hour_d</COL>
	</SHOWN>
	<ORDER>
		<COL>ttime_current1.employeeid</COL>
		<COL>ttime_current1.dateid</COL>
		<COL>ttime_current1.sequence</COL>
	</ORDER>
	<SEARCH>
		<COL>employeeid</COL>
		<COL>memployee.fname</COL>
		<COL>dateid</COL>
		<COL>time0id</COL>
		<COL>memployee.status</COL>
		<COL>eventgrp</COL>
	</SEARCH>
	<RETURN>
	</RETURN>
</HELPXML>
